MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001203XdebugUsage problems (Wrong Results)public2015-11-10 21:302015-11-13 20:15
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0beta1 
Target Version2.4.0rc1Fixed in Version2.4.0rc1 
Summary0001203: Accessing static property of a class that has no static properties crashes while remote debugging
DescriptionWhen using remote debugging, and requesting (with property_get) a static property of a class that has no static properties defined causes a crash.
TagsNo tags attached.
Operating System
PHP Version7.0.0rc6
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-10 21:30 derick New Issue
2015-11-10 21:30 derick Status new => assigned
2015-11-10 21:30 derick Assigned To => derick
2015-11-13 20:15 derick Status assigned => closed
2015-11-13 20:15 derick Resolution open => fixed
2015-11-13 20:15 derick Fixed in Version => 2.4.0rc1
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker